package cn.ftebox.service.impl;

import cn.ftebox.entity.Comment;
import cn.ftebox.service.CommentService;

import java.util.List;
import java.util.Map;

public class CommentServiceImpl implements CommentService {
    @Override
    public int add(Comment comment) {
        return 0;
    }

    @Override
    public int update(Comment comment) {
        return 0;
    }

    @Override
    public List<Comment> list(Map<String, Object> map) {
        return null;
    }

    @Override
    public Long getTotal(Map<String, Object> map) {
        return null;
    }

    @Override
    public Integer delete(Integer id) {
        return null;
    }
}
